#Splash screen properties
#Sun Nov 06 07:56:41 GMT 2016
logoTexture=textures/gui/title/mojang.png
background=0x404040
font=0x000000
barBackground=0xFFFFFF
barBorder=0xC0C0C0
rotate=false
bar=0x4F3373
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
